
label,
fieldset,
input[type=submit] {
    margin-top: 3rem;
}

input, fieldset, textarea, select {
    border: 1px solid #666;
    border-radius: .3rem;
}

input:not([type=radio]):not([type=checkbox]):not([type=submit]),
select,
textarea {
    display: block;
    width: 100%;
    max-width: 40rem;
    padding: 0 .75em;
    line-height: 2em;
}

input[type=submit] {
    padding: .5em 2em;
}

select {
    padding-top: .5em;
    padding-bottom: .5em;
}

label {
    display: block;
    margin-bottom: .2em;
}

legend,
label {
    font-weight: bold;
}

legend {
    padding: 0 .2em;
}

input[type=radio] + label,
input[type=checkbox] + label {
    display: inline-block;
    margin: 0 0 .2em .2em;
    font-weight: normal;
}

fieldset {
    padding-top: 1em;
    max-width: 40rem;
}


.message.error {
    color: var(--error);
}
